/*========================
FOOTER MIDDLE AREA CSS
=========================*/
.hoiet_foot {
  position: relative;
  /* background: #04000e; */
  background: url(https://okki-shop.oss-cn-hangzhou.aliyuncs.com/category/483116/4668/db7ac31c5129876af05ad3425c589b9c/4433515825411418140.png) center no-repeat;
  background-size: 100%;
  /* background: #333333; */
  /* z-index: 2; */
  background-size: cover;
}
.hoiet_foot::before{
  content:'';
  top: 0;
  border: 0;
  left:0;
  right:0;
  background: #000000b8;
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 100%;
}
.hoiet_footer_middle {
  padding: clamp(30px, calc( (60 / 1920) * 100vw ), 60px) 0;
  z-index: 9;
  position: relative;
}
.hoiet_footer_middle .widget.widget_nav_menu {
  padding-left: 30px;
}
.hoiet_footer_middle .widget-title {
  margin-bottom: 28px;
  margin-top: 28px;
  position: relative;
  color: #ffffff;
  font-size: clamp(20px, 1.25vw, 24px);
}
.hoiet_footer_middle .menu-links {
  list-style: none;
}
.hoiet_footer_middle .menu-links li {
  margin-bottom: 10px;
}
.hoiet_footer_middle .menu-links li a {
  color: #fff;
  font-size: clamp(14px, 0.83vw, 16px);
}
.hoiet_footer_middle .menu-links li a:hover {
  color: var(--color-primary);
}

/* footer contact css */
.hoiet_footer_middle .footer-contact-item {
  margin-top: 10px;
}
.hoiet_footer_middle .footer-social-icon {
  clear: both;
  float: left;
  font-size: 17px;
  margin-right: 12px;
}

/*========================
 FOOTER middle AREA CSS
=========================*/

/*========================
FOOTER copy right AREA CSS
=========================*/
.hoiet_footer_bottom {
  padding: 26px 0 24px;
  position: relative;
  z-index: 3;
}
.hoiet_footer_bottom:before {
  content: "";
  position: absolute;
  top: 0;
  height: 1px;
  width: 61%;
  left: 0;
  right: 0;
  margin: auto;
  background: #ffffff61;
}
.hoiet_footer_bottom .copy-right {
  margin: 0;
  padding: 0;
  color: #fff;
  text-align: left;
  font-size: clamp(14px, 0.83vw, 16px);
}
.hoiet_footer_bottom .footer-menu {
  list-style: none;
  margin: 0px;
  padding: 0px;
  text-align: right;
}
.hoiet_footer_bottom .footer-menu li {
  display: inline-block;
}
.hoiet_footer_bottom .footer-menu li a {
  padding: 0 10px;
  display: block;
  color: #ffffff;
  font-size: clamp(14px, 0.83vw, 16px);
}
.hoiet_footer_bottom .footer-menu li:last-child a {
  padding-right: 0px;
}

/* mailchim 2 */
.hoiet_footer_middle .footer-form p {
  color: #ffffff;
  font-size: clamp(14px, 0.83vw, 16px);
}
.hoiet_footer_middle .footer-form p {
  position: relative;
  line-height: 27px;
  margin-bottom: 22px;
}
.hoiet_footer_middle .footer-form p label {
  font-size: 16px;
  font-weight: 700;
  margin: 15px 0;
}
.hoiet_footer_middle .footer-form input {
  height: 50px;
  position: relative;
  background: transparent;
  width: 100%;
  line-height: 43px;
  border-radius: var(--button-radius);
  padding-left: 10px;
  border: 1px solid #ffffff66;
  color: #fff;
}
.hoiet_footer_middle .footer-form button {
  position: absolute;
  right: 0;
  top: 0;
  width: 37%;
  height: 50px;
  border-radius: 0 var(--button-radius) var(--button-radius) 0;
  cursor: pointer;
  padding: 10px 10px;
  line-height: 0;
  transition: 0.5s;
}

.hoiet_footer_middle .footer-form p:nth-child(1) {
  margin-bottom: 22px;
}

.hoiet_footer_middle .footer-form input::-moz-placeholder,
.hoiet_footer_middle .footer-form input::-webkit-input-placeholder {
  color: #888888;
}

.hoiet_footer_middle .footer-form button {
  color: #fff;
  background: var(--color-primary);
}
.hoiet_footer_middle .footer-form button:hover {
  color: var(--color-primary);
  background: #fff;
}

/* Footer area start */
.hoiet_footer_middle .footer_desc_area p {
  color: #fff;
  margin-bottom: 20px;
  font-size: clamp(14px, 0.83vw, 16px);
}

.hoiet_footer_middle .footer-contact-item p,
.hoiet_footer_middle .footer-contact-item i {
  color: #fff;
  margin-bottom: 6px;
  font-size: clamp(14px, 0.83vw, 16px);
}

/* Footer area end */

/* footer text des */
.hoiet_footer_middle .footer_desc_area a img {
  max-height: 100px;
  margin: 26px 0;
}

.hoiet_footer_middle .footer_desc_area .social-icons {
  text-align: left;
}
.hoiet_footer_middle .footer_desc_area .social-icons a {
  width: 40px;
  height: 40px;
  line-height: 40px;
  display: inline-block;
  text-align: center;
  border-radius: 4px;
  margin-right: 10px;
  margin-bottom: 5px;
  color: #fff;
  background: #a3a3a378;
}
.hoiet_footer_middle .footer_desc_area .social-icons a:hover {
  background: var(--color-primary);
}

/* form */
.hoiet_footer_middle .footer-form {
  margin-top: 20px;
}

.hoiet_footer_middle .invite-form {
  position: relative;
}
.hoiet_footer_middle .invite-form .crmFormVali-error {
  top: inherit;
  right: inherit;
  bottom: -10px;
  transform: translateY(100%);
}

@media (min-width: 992px) and (max-width: 1199px) {
  .hoiet_footer_bottom:before {
    width: 100%;
  }
}

@media(max-width:991px){
  .hoiet_footer_middle .widget.widget_nav_menu {
    padding-left: 0;
  }

}

@media (min-width: 768px) and (max-width: 991px) {
  .hoiet_footer_bottom:before {
    width: 100%;
  }
}

@media (max-width: 767px) {
  .hoiet_footer_middle {
    text-align: center;
  }

  .hoiet_footer_bottom .footer-menu {
    text-align: center;
  }

  .hoiet_footer_middle .widget.widget_nav_menu .widget-title {
    margin-bottom: 15px;
  }

  .hoiet_footer_middle .footer_desc_area .social-icons {
    text-align: center;
  }

  .hoiet_footer_bottom .copy-right {
    text-align: center;
  }

  .hoiet_footer_bottom .copy-right p {
    font-size: 15px;
  }

  .hoiet_footer_bottom .footer-menu ul {
    margin: 10px 0 0;
    text-align: center !important;
  }

  .hoiet_footer_bottom .footer-menu ul li a {
    font-size: 14px;
  }

  .hoiet_footer_bottom:before {
    width: 100%;
  }

  .hoiet_footer_middle .footer-social-icon {
    float: none;
  }
  .hoiet_footer_bottom .footer-menu li a {
    padding: 0 3px;
  }
}
